@media only screen and (max-width: 1024px) {

    html, body {
        height: auto;
        vertical-align: top;
        margin: 0;
        border: 0px solid black;
        font-size: 18px;
        text-align: center;
    }

    html {
        width: 100%;
        padding: 0;
    }

    body {
        width: 100%;
    }


#mobilemessage, #mobilemessage h1 {
    display: block !important;
    font-size:  30px;
	background: black;
	width: 99%;
	padding: 1%;
}


.background {
display: block;
width: 100vw;
height: 100vh;	
object-fit: cover;
position: fixed;
z-index: 1;
top:0;
left:0;	
}

div {
width: 98%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
z-index: 10;
}

#header {
width:  100%;
display: block;
z-index: 10;
position: absolute;
}


img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 

@media only screen and (max-width: 780px) {
#nav, .notmobile {
display: none !important;
}
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

.phoneicon {
width: 10%;
}

.call {
padding-bottom: 6%;
display: block;
}

#menu-selector {
    height: 50px;
    text-align: center;
    color: white;
    font-size: 20px;
    background: transparent;
    position: relative;
    padding: 1%;
    margin-bottom: 20px;
    display: block;
    width: 100% !important;
    border: none;
    top: 0;
    right: 0;
}
	
#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
    color: white;
    font-size: 1.5em;
    padding: 0 1%;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: top;
}

#halfblock a  {
text-align: left !important;
}

#mobilenav {
    height: 50px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
	z-index: 1000;
	position: relative;
}

#mobilenav ul {
margin: 0 0 0 0;
padding: 0;
background: #013173;	
}
	
#mobilenav * {
		z-index: 1000;
}

#mobilenav li {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 5px;
text-align: center;
display: block;
background: #013173;
}

#mobilenav ul li a {
    width: auto;
    height: auto;
    padding: 10px 20px;
    text-align: right;
    font-family: 'Fjalla One', sans-serif;
    color:  white;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}
	
#main.galleryicons {
	display: none;
	}
	
	#footer * {
		color: white;
	}	
	
	#footer img {
		padding-top: 20px;
	}

	#footerblock {
	width: 100% !important;	
	}
	
#footerblock * {
	text-align:center;
	margin-left:0;
	padding-left:0;
	width: 100% !important;
	}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#gallery {
    width: 100vm;
    height: 70vh;
    z-index: 1;
    margin-top: 0%;
}   
	
#main {
	width: 100% !important;
	}

}